
eTBM 3 - Bug #1904

Error on DatePicker

07/18/2016 09:22 PM - Maurício Dos Santos

Status: Closed Start date: 07/18/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

When the user clicks on the edit link of any followup, the system get the form info to display the form  with the current info.

When the system is rendering the date field an errors occurs on DatePicker and the form don't load.

History

#1 - 08/02/2016 11:36 AM - Maurício Dos Santos

- Status changed from Feedback to New

#2 - 08/04/2016 01:42 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 08/04/2016 11:32 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

Resolved on #1955

#4 - 08/08/2016 09:03 PM - Maurício Dos Santos

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

#5 - 08/09/2016 09:11 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Fixed...
